TemplateCreate creates a new notification template in the workspace.
TemplateCreate creates a new notification template in the workspace.
POST
/
templates/createRequest Body
application/jsonRequiredbodystring
createdAtobject
displayNamestring
idstring
namestring
titlestring
updatedAtobject
versioninteger
workspaceIDstring
Success
TemplateDelete deletes a notification template from the workspace by name.
TemplateDelete deletes a notification template from the workspace by name.
DELETE
/
templates/deleteQuery Parameters
namestring
Success
TemplateList lists the workspace's notification templates along with the built-in default templates.
TemplateList lists the workspace's notification templates along with the built-in default templates.
GET
/
templates/listSuccess
TemplatePartialsList lists the built-in template partials available for use in notification templates.
TemplatePartialsList lists the built-in template partials available for use in notification templates.
GET
/
templates/partialsSuccess
TemplateRender renders a template string with the provided data and returns the result.
TemplateRender renders a template string with the provided data and returns the result.
POST
/
templates/renderSuccess
TemplateUpdate updates an existing notification template in the workspace.
TemplateUpdate updates an existing notification template in the workspace.
PUT
/
templates/updateRequest Body
application/jsonRequiredbodystring
createdAtobject
displayNamestring
idstring
namestring
titlestring
updatedAtobject
versioninteger
workspaceIDstring
Success